package com.brilliance.isc.common.bop.cfa.cfabop.register;

import org.slf4j.LoggerFactory;
import org.slf4j.Logger;
import com.brilliance.isc.bo.model.Cfabop;


public interface CfabopRegister {

    public Logger cspsLogger = LoggerFactory.getLogger(CfabopRegister.class);

    /**
     *构建报送组数需要的业务字段
     */
    public void registerCfabopBizInfo(Cfabop cfabop,String cfatyp);

}
